Debian Bug report logs - #475780
ITP: plexus-archiver -- Plexus archiving libraries

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Paul Cager <paul-debian@home.paulcager.org>

Date: Sat, 12 Apr 2008 22:48:01 UTC

Owned by: Torsten Werner <twerner@debian.org>

Severity: wishlist

Fixed in version plexus-archiver/1.0~alpha10-1

Done: Torsten Werner <twerner@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#475780; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Paul Cager <paul-debian@home.paulcager.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Paul Cager <paul-debian@home.paulcager.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: plexus-archiver -- Plexus archiving libraries
Date: Sat, 12 Apr 2008 23:45:44 +0100
Package: wnpp
Severity: wishlist
Owner: Paul Cager <paul-debian@home.paulcager.org>

* Package name    : plexus-archiver
  Version         : 1.0-alpha-9
  Upstream Author : Codehaus developers
* URL             : plexus.codehaus.org
* License         : Apache 2
  Programming Lang: Java
  Description     : Plexus archiving libraries

 The Plexus project provides a full software stack for creating and
 executing software projects. Based on the Plexus container, the applications
 can utilise component-oriented programming to build modular, reusable
 components that can easily be assembled and reused.
 .
 This package provides the Archiver plugin for Plexus, used to create
 JARs and other archives.


-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.24-1-686 (SMP w/1 CPU core)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash




Blocking bugs of 475780 added: 475726 Request was from Torsten Werner <twerner@debian.org> to control@bugs.debian.org. (Mon, 08 Dec 2008 22:12:02 GMT) Full text and rfc822 format available.

Owner changed from Paul Cager <paul-debian@home.paulcager.org> to Torsten Werner <twerner@debian.org>. Request was from Torsten Werner <twerner@debian.org> to control@bugs.debian.org. (Tue, 09 Dec 2008 19:12:03 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 10 Dec 2008 19:06:05 GMT) Full text and rfc822 format available.

Reply sent to Torsten Werner <twerner@debian.org>:
You have taken responsibility. (Mon, 29 Dec 2008 10:39:08 GMT) Full text and rfc822 format available.

Notification sent to Paul Cager <paul-debian@home.paulcager.org>:
Bug acknowledged by developer. (Mon, 29 Dec 2008 10:39:08 GMT) Full text and rfc822 format available.

Message #16 received at 475780-close@bugs.debian.org (full text, mbox):

From: Torsten Werner <twerner@debian.org>
To: 475780-close@bugs.debian.org
Subject: Bug#475780: fixed in plexus-archiver 1.0~alpha10-1
Date: Mon, 29 Dec 2008 10:31:18 +0000
Source: plexus-archiver
Source-Version: 1.0~alpha10-1

We believe that the bug you reported is fixed in the latest version of
plexus-archiver, which is due to be installed in the Debian FTP archive:

libplexus-archiver-java_1.0~alpha10-1_all.deb
  to pool/main/p/plexus-archiver/libplexus-archiver-java_1.0~alpha10-1_all.deb
plexus-archiver_1.0~alpha10-1.diff.gz
  to pool/main/p/plexus-archiver/plexus-archiver_1.0~alpha10-1.diff.gz
plexus-archiver_1.0~alpha10-1.dsc
  to pool/main/p/plexus-archiver/plexus-archiver_1.0~alpha10-1.dsc
plexus-archiver_1.0~alpha10.orig.tar.gz
  to pool/main/p/plexus-archiver/plexus-archiver_1.0~alpha10.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 475780@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Torsten Werner <twerner@debian.org> (supplier of updated plexus-archiver package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 09 Dec 2008 20:13:45 +0100
Source: plexus-archiver
Binary: libplexus-archiver-java
Architecture: source all
Version: 1.0~alpha10-1
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Torsten Werner <twerner@debian.org>
Description: 
 libplexus-archiver-java - The archiver plugin for the Plexus compiler system
Closes: 475780
Changes: 
 plexus-archiver (1.0~alpha10-1) unstable; urgency=low
 .
   * Initial release. (Closes: #475780)
Checksums-Sha1: 
 a4fbfa15caacdbe13605384a41ada5b1abb8f638 1478 plexus-archiver_1.0~alpha10-1.dsc
 56f26558ec1721bad536034f7899f851713dc53a 118536 plexus-archiver_1.0~alpha10.orig.tar.gz
 9f894616a2d4eaf1de36d7540deded6445329944 3633 plexus-archiver_1.0~alpha10-1.diff.gz
 195b7a3274ecaa19c8952338c39b124eb69532c7 160436 libplexus-archiver-java_1.0~alpha10-1_all.deb
Checksums-Sha256: 
 93236bf12bb2f14ba09c50ddaf3ae01dd4af9579f32afcf8e54956d47e84a00d 1478 plexus-archiver_1.0~alpha10-1.dsc
 1d335dfd068b42b6a63ffb2bdfd7b3e700602ab0a25a0250a8b7e38f602f3eef 118536 plexus-archiver_1.0~alpha10.orig.tar.gz
 a75bba17a5020c6aee740760666bf475a7cca5cd47597f626e59cd026104c129 3633 plexus-archiver_1.0~alpha10-1.diff.gz
 f12af1f6dd32eb418e3d0868e030a18e49e26089f37e7969afb113efe96f055d 160436 libplexus-archiver-java_1.0~alpha10-1_all.deb
Files: 
 5abaa52bd1d85651960d0d10b2d6bda6 1478 libs optional plexus-archiver_1.0~alpha10-1.dsc
 95dcca623052e1d25906173a67c2928a 118536 libs optional plexus-archiver_1.0~alpha10.orig.tar.gz
 73941a691743b0198a27fa35338f11d2 3633 libs optional plexus-archiver_1.0~alpha10-1.diff.gz
 04cc6f381986017770c6147d1f825321 160436 libs optional libplexus-archiver-java_1.0~alpha10-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkk/1iQACgkQfY3dicTPjsPGTQCfdlyN+DoQRw+89VuLnDm+Bc/I
GJYAnj2gcs4/ZDhNnsc51p1Vg8bea/1q
=GCqd
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 27 Jan 2009 07:31:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:20:06 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.